| Home | Libraries | People | FAQ | More

## Struct template as_weighted_feature<tag::covariance< VariateType, VariateTag >>

boost::accumulators::as_weighted_feature<tag::covariance< VariateType, VariateTag >>

## Synopsis

    template<typename VariateType, typename VariateTag>
    struct as_weighted_feature<tag::covariance< VariateType, VariateTag >> {
      // types
      typedef tag::weighted_covariance< VariateType, VariateTag > type;
    };